Bug 41709 - New port: graphics/povray35
Summary: New port: graphics/povray35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-16 14:30 UTC by chat95
Modified: 2002-09-04 18:39 UTC (History)
0 users

See Also:


Attachments
povray35.tar.bz2 (14.03 KB, text/plain)
2002-08-16 14:30 UTC, chat95
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description chat95 2002-08-16 14:30:04 UTC
I ported newly released POVRay 3.5 for FreeBSD.
This program creates very beautiful graphics on FreeBSD,
using ray tracing and radiosity method.
Huge modification on this software:
1. two years has required to release 3.5(from 3.1)
2. Many enhancements, especially Photons, dispersion,
   and Improved Radiosity.
3. New light source types
4. And many many more to write down in such a small space.
   (See http://www.povray.org/download/features/)

However I have some problems for ports:
1. this software automatically installes many documents.
   FreeBSD's ports system requires user selectivity
   for installation for them.
2. may not be very stable. So I recommend that
   povray, povray31, povray35 should be co-exist.
   (However, I heard a rumour about povray31, which 
   seems to be unstable?)
   Please see some garally at http://www.povray.org/
It is worth to be included into FreeBSD's ports tree.
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-08-16 15:25:50 UTC
	I have a few suggestions regarding this:

On Fri, Aug 16, 2002 at 06:26:01AM -0700, Nakata Maho wrote:
> 
> However I have some problems for ports:
> 1. this software automatically installes many documents.
>    FreeBSD's ports system requires user selectivity
>    for installation for them.

	This should be patched before this port is added.
Some patch magic will probably do this. Any takers? Kris?  I have
not checked the port to see how complex this could be.

> 2. may not be very stable. So I recommend that
>    povray, povray31, povray35 should be co-exist.
>    (However, I heard a rumour about povray31, which 
>    seems to be unstable?)

	I move that povray is repo copied to povray30 if ppl think
that it is worthy keeping in the tree.  And that povray port be
updated to latest 3.5 version.

	By the way, thanks for working on porting such a great
application. :)

	My 2 cents,

-- 
Mario S F Ferreira - DF - Brazil - "I guess this is a signature."
Computer Science Undergraduate | FreeBSD Committer | CS Developer
flames to beloved devnull@someotherworldbeloworabove.org
feature, n: a documented bug | bug, n: an undocumented feature
Comment 2 chat95 2002-08-16 23:11:51 UTC
Hello, Mario! Thanks for your suggestions and advices.

> > However I have some problems for ports:
> > 1. this software automatically installes many documents.
> >    FreeBSD's ports system requires user selectivity
> >    for installation for them.
> 
> 	This should be patched before this port is added.
> Some patch magic will probably do this. Any takers? Kris?  I have
> not checked the port to see how complex this could be.

Documents are installed by:
--
do-install:
  ..
  @(cd ${WRKSRC}; ${GMAKE} install-data-recursive)
  .. 
--
  This installs everything, unwanted html manuals too.
  If I want to spilt data and manuals,

  install-docDATA install-povlibDATA
  @(cd ${WRKSRC}; ${GMAKE} install-docDATA)
  @(cd ${WRKSRC}; ${GMAKE} install-povlibDATA)

  However, it is not good.
  Reason for it is just latter two ones do not
  recursively search for subdirectories.
  A patch for Makefile.in is required...

Sincirely,
 Nakata Maho
Comment 3 chat95 2002-08-17 00:39:33 UTC
Hello,

> 	This should be patched before this port is added.
> Some patch magic will probably do this. Any takers? Kris?  I have
> not checked the port to see how complex this could be.

I made a patch and raw size of patch is over 87kb,
so I uuencoded entire povray35 port and tar bzip'ed and uuencoded:

begin 644 povray35-2002-08-17.tar.bz2
M0EIH.3%!62936:"_,\(`B&]_M^ZR`D!_____?^__[O____X``((`$`$`!!``
M``A@,#[ZSX"=@[=D!N67$F#T0"%4`-WI:TVU$]V[[>^URZ[EW<;;=N[5"WP\
M`5]`#>';SU9<AJ@RTRK0Y=4Z`LS5&;&@`-4-``KS!IO;EZRM:2T9)"NI@#("
M29[.0;,>FDF#4PF@$",F@)HIL4Q2>-4]I,1M-3*>H--,>I,GZD])DR:;U`#*
MG^:IZ3?^J5&00%/94?I(/4&AH`!H````````DC)*FD\4AZ)DP1M1D&@&@`T`
M```-```!)I0B`F0)3R:4\U-(>H_2AIH`]0``:```#0`")1(9&D9HA/4R::IO
M(4_*C::>DGID,4>T!JGE'J-&330>D]0-/4$B(30$`(`F@C0U4WE,4]DIIH`W
MJ)M0!Z@T>H!M0'WJ?"[I]GK]F,^_]OW<9R(<IF+W[5(42`A-I!!5^S[?MN?;
M]UG7H-!4@$31LHT=WTMA2^!C;#)(])(#&12*+')("R!?SP)#F$ZQ6JH]/M_1
M[41'>U&=$&1&9&#(&8,9?;LW2+YN.S\[G>CY?T_&[+C[WZOE_?Z+8P\?1;F?
MCZKSJA]'H:D:F].?[$"*7ZD&DE<#)MOU<=-7)O]7WL_F^SU]/C^+X?Y?;Q^W
M][Y^OQJJJJJJJJJJJJJH*JJJJJJJQ55555%BJJJJJJJJJJJJJJJJBJHJBJ*J
MBJJJJJJJJJ"BJJJJJI)`45555%%555555555555555555BF@D@3_7?Y?0AZI
M/L'@&8]XD+CEEY^$FWQW\"+D4R<P^Y6LQ<!!?(_X]3"MBD-NCWH\MRRCW)#S
M^?-NL5G=W_OK7Y*7@,E44@+^:--X`UV</=3V[X&F3&#G[8#GR_P,VJ^JWN%\
M!DM$LK,C*.3"3W)"XN76:>^`?:*0105B%2NQ;:46-M@Q3S39F",5(D6&E551
M555%MMM55515J2"R*B"P6041""D`4DBR+""Q0F&$PJJJJKCY<855557-LDDD
MDBB615D76]?EYU*(FE>'=^4JRP6J0T!]7^_]*_,)+>OU7\<"HWCT6XB7';'I
M>.+M^K([B@"H(P'?T5"E8%7R<VIZ"R[Y0/P_]4/WNV'>=Z`.>!%C&0"0V^C&
M6!8624H97N=K?SZJW>6._KOWN;+P84\&[#T'T_/N=N?*!0*$"&&]"'!70;_:
M0W,_<ZR6L2V&!G_MQR>XAQ]&/_=XQ=B!Q^UWR#VC5WY?G'Z#,&;#M'<8%B:(
M-GO2XI@OARUVEJ0\W0;"<+__W=GR.[.L!N(7F8_/V\`$'E)_?;VPZ,Z[S^CR
MP]3?=]G<RSO^O%27X2TQB$#8>_M((/*'U[T^P`M!DU]2W=Z'J3@%@=W+I*D8
M2'*?S<JCRB?T,,UM\_J(BJ8/<9D1%ZVWTLS1]V4WOD9D3<D22^OOP"D"9DOH
M_Z)PALA82K+F37\1.9O>6I![R(BJ#,BF&($B$00S7?M52(B0ST,]-9JMYGG#
M"G&_=<[;'"Q.^[F6$S$D1)$??/!TX<+Z=*4WQ`VVVW[8S/CSF6S(^R<<^;C"
MWX=3V.M+Z8P851?L6JJKO:JK[VJ^SIC"J*8M^GZ=3VZU\UJ^MHJ/*T7SL4VI
M'O.)Z>O#F`@RR;;;L;][=*<XB(C;U,^!NI9FQ74:%=-W1\I?</,D(B(B(LYI
M2FQ&(MAF.Y!!5W&<7ZX"X?*7<7X/G\?JO_&?@V*`#EWY\_&P/GB@&1%(.(`Q
M!/?D<.E2R,'W!_\<'N]H(_&QW*B;&FDO^N9`@/%"P[=/N[M&P(>@@0&A0]CQ
M9O-V?BX@PN,V4N+:#W0UJJ`Q10'PC]:@(/+>E%%`?+D^/1R5U"#A'D[M`LT!
M0*0D3XH?H[&FD.MA]O7I\;./N_C_JFK+,3?XC$7,B`*^1G)?^?[?Y%PRQSW'
M]&1^@@L4/YO7R[?UM>\0?('XP$!(&<"/XVO">_\H[VGTGJ.CS5KAY[*>&O0?
MG.\&@@?.&I.SR@*H;D$!!J.]D"A(I">YLY]:8NIR'-3,4792JT^JA0@XO@]?
M++Z!4CH#@)Y3$,&%HO()U0+1$[OJ>GKNF,;Y[X>K&$/3Z=>_S1'GL).\`'.<
M`YPH0B,:C'#3E;'3S0A&7@]18A_PVW[*W67ZNKRLD:G-$ZVM#&J0KVG()\3W
ME0]'H;WUNPPJP:5U)UZDU2LD+D)2!1:$!*CF%Q`^V'V5>?FTALN5>&<:[*PA
M#W;6L5:F_9:NS`U8CN>=CC<EW^G=Y_P_!V>R``G7OV]&:_CYMU\=_NY\<.6M
M<N3DY+[LJ<V&&&&GGN9FOQZ<>7+M::8+LN)3/;.DY90*?/##".]VW9U"Y9<,
MMJOPG5ZC$AU;9VTSJ_-KV2R/J=:*N*VAA5(5!1!Z+D5%3DC'="QQPTE6`?19
M3@3YE1+K(2D(M"#L%U+)_/73GZ-^_IZ>D```````````````````````````
M``````````````````````````````````````2E*4JZV[=@Y`G#,#FACF6Q
M#S7BF*?D387/H]%8PZG"B=+DM9F&&0-J4*52CNF'LD.[;1F$LJOUJ;\/E7;"
MCSNQP;1@<.>F4^/D)SWO(HOPVXZYFAX[=[^R.)3SG.N(F"&I.W[S<`^+CV2E
MG*]5QRC7#&$(>2ZV59(5D-GVKCW3$6STKE?7+++CMIM:UN'#AU^OO``<NC;P
MV<?#NKT<W-Q[(KV<^.,^!GEOW[WO>UQ8%Q9FE94S6E$X%P+@7`I%0ITFDS,S
M::3,Q,S,S,W3(`$S-9F9F9F<Y??C&._=H][UU&I=.73O:::KPW$IGQI2<N$"
MGV8888G(=@M?TY;%MLGVQ-ZRG%X[)$*;!-?=?E@?683;TB+7791-YRBLCN@T
M:=,DADN4%H=BK._9=5[\YZ=]]$6*JRZRLBI.W"C;9J6W/C2A%2DVROXA54\:
MECP1,6)4<-I6V0TCJF+0>B8K/C?3:L>I2EMX=>O7MA"$(0A",2(BPYY7X/3+
MI%;S,[[]RO!$3]5WW,S1LF^Z*6.*1>M#N@,R-[I/UU+AQD^-9=+@EV%UK68+
M=X26$(4[#PG"&B-M7&.#9"PGB86A#,$&)V?D-P%;-G&E(7;8EDE^#]$#Z])9
M5KLRBS,V#[X61`RK%A%[U$*J\FBL+WH'ADGNUILTRG*75!2_>/?IEIIG#C(S
M)_E&NHGMR^?T@'Z.3AC"OUAUID.H?JU'/U[$!>U8)2DW"(@<$0+QG$9K[MN*
M6.U@5IF4$)-+@$P)-V<.F9'HP#S&J(3CM=[OB:2MPE.#73#.K./+.#20X8LG
MP19A)>3$8W(PO"`$"YDFA4(L5;LB0B8%<JV)WE'J-7&J#7N&6MFC7*H'F^1I
MZ:W]=EXY[XN*FP7Q,TYXOB*.S,L,IQG$!0&W%+=Q!5,:J&#EBBUQ9:H&7&LF
MG.4#K@A)4-A*,`.);.!N7B(>*DN&4&2KE/1D#"4%(Q/`A8.K=H5DC<C20,NJ
M!G!.WONWW#OC'!:2R"&Z0O<3ER`N20#3=R[N=$>>-(>3"!\!#3#Z"<?-CJC8
M(&:70RLJ6%-1%`-I!0=),1A"OZHAB!)!B`"!2/OZ9X]7=S$(5Z>,@=,2J$.O
MA0DAOZ7W"%2)OG$[H%?8GFSF(9(:6S28DD`6M`2N92C;;[8\CK@6M"%DZ]2G
M9F!G1F&&SH0W3=)]IJ'83[C#"6WP*>7MO+5LC5;VP%QTP`X">$WUK7E$0,ZU
MJ>1O+A`(=Q*G7>XAJS&;E#9#<PZ?D?A*.\:N-"N;0:N)@C.$@B=)B$DH-[/-
M;CV0;S[0+?1`$[3$5I&T1%?:WTO]/ICCCCB````879ZHI16M(ZUUUUU*4K&;
M'B0#M_L0"8T(;)^'OH94(\V/N5NQ67WX\:>STS\(7^&*;FVT-@T::(,\:3I3
M32UD*D1:U+6M8+,F0$-O2YQOK?0:$F&<!QMMK;4J+%A:S,S,`Q!0M5>M:U@K
MHNN%(LL6M:U$+MV5K6M!**4C%`"!7I?Z?+D8QB[]?AYY%M/+US^N+6OUZM._
M'=O`````99>!7'J[&R[;:/O%EE28B][\D1#V,U""1GG)-/A\UY<O#PK39MN.
MOQO-/BT_#$WL_,Y=>?;NH']YU0->K2^#G##"@K-O_:[->S7G'K566<\'N&PO
MIO,5(2(#O*?*J/6M5<Q$'*;R*\S*5<FT</9N:X>&(<NE2=(XJNG,D274V*]:
MUJ"65F9D$.A2Y(DI)()<%;S6'`NML\?H="[HDU&=`@FX!']S!@U*D(_!"*:E
M!LZ;Z]ATC&.SC=GN\>]`````973IY,>+7=3BPXJ8;.+102>]C,]CWSZ12BF&
M4++-(1;OEXV\/#"UPR-O"JQ?="FMGC\=3`P+D,(-_'CR\8=`]$$1\7\6E1F%
ML,*(6''@]7K42]^A<"K6M:B"Z0^'+F8"UF9F%4Z0=7'F8"[[,S,%QI%"S,R`
MI)(D6I_G';8^ZP4]_Q^D\L-<*:[][7],0DA`D7H5W>&7A%;6VY;.K9U=0```
M`#M]'3EJM:F64`RJIF9WO/F]HDQIM\C=OO1[@D>VXY@,#!NZV._=<XY8%54L
MLZU&IK4$RD2Y)MEHJ@R\R"))((W9F9`7/USZ6J#5'.>RILPY%"P"BLS)W=(,
MS,@B22"))S>E1#HH(<6C,OG1O.'/IW[=^\````!V-'/&G'-$8UK7@HYKER?R
MG`2A++"8<I`GCSD;,;D)$\RJJP<`JJMNF^5S>=K6M,;?2DDDDFR2JZ!S>XVD
M\/90<RO6K#1.>^M8SX7Z)Z.@````!<FM<HB.=)Y]W78J,6Y)(("%#B`0(!XX
MTXSC25I`"!7)'LFE69F\%)(-MN'*Y;UK7%(JHB($1$1$2=X(*C\LD7P)T9""
M7F:L^,;;*RE*0````N36LUK6FV*QHB(BZ(AMMMM].(.169DDDX]^9F(&VVVW
M>XY*R7==2M*9K7Y,,L@````%RE%W=;^`".<@;;[/'F9C&W20W;8VVD.E41NT
MVM:T1$1$1$;M5VK=UJZKK[Z4PPSL=>&L`````I16M::XK$[<V;-FB(B(B(B(
MB(B(B(B(Y>6UK6M:UK6B[&;IB^E+[[\<<0`````I16MV-:Q,1$1$1$1$1#;;
MYY)(VVVWODDMUNZ/,Z==UTF=?N;Z-=YX7,SJ>"+MM"&&AY)D9F0+_?[[OQ8$
M[GZ/\W+.6[V^9?I'2DORF*(/=KX7W'(^NG?Z=9ZWSTA[K7I@5(@8OLH"8%3L
ME_$6'J\08S*7CB\9S>#T[</&74U64H1J0"SPKFQZ&AI`\X$//WO05?FCPGJ#
M("!W"\ZJ/G/;[W9T.`_RW<5"@9$$MM1AT]0,ON!Q99[WQ6RKG1X]=?"HF6J&
MG_E(K'Z4T6$DT\!8/IL+GE'[K.=2C3(CW?P,U;".4K,PE#7CY^IR.XKO6RW!
M(1M^T`$"V-K+30<73+M\4]XN\V-G!!TA?S&6>9^0T2:JD:ARJ5[D8H^@']94
MA>FP3UXI/%'D`"!:AHPKP-`_?">8^<A,>$4/2B+-(H'46<E4Y]QN@X/[]S,&
MEQQ6:\,-F%)W(U-U\^7"@37)V#$B.`8V/'I`N.?LD;O0>K:B3H$IA(0.A0I0
M&X%W6^?R_;\%IY(Y,-O>';3C40%F&#7<+<L>H]T]GY_YPCQ,T-57=)1P+J)E
M_=[@V]?X7S.1?IAP%LLTF^*T=I3)K-+?<#%O-1#5J+D$R<$F?-R@B#H%6JU[
M,M-->0WY*Z-:8['8R\/JRZG:^\]W!4H8PY>/;^WO[CNQ.$'Y3X"2L0G#ZD4'
MX>^H=O$PD,.*Y60QRZ`,(Y*"1K3E:]1?^+J<CNW@`@5->`'FN)L*0&!,:^[T
M20(%W>L(P/;/[#GS+"-1:GW))(!=/+5#YY^/,Y"&;+`6V/N@+W>.X[<1,B&T
MQGAU?3SM`K3YXC?5(TW8065S%+=3^@#"^M=$H(20(%`O$T&S6J-JC/@1"?EX
M/3L`"!5`J#!6!@?Z9.Z5XC/LZH^HA=`IX]R/8W)=P?-+MLCGL>"@4C7J+`[O
MJSGD:'MO7^OIIJA;28W`!`J2MEP]EWD(V,+/YD)0AF;MP/@_JX*#W62-$/U7
M#MS#+H,Y>*+?#VNIX]C<>?FIL45_;X:L7:9Z6Z=>Y9^_R1(*7D>`!OFC=EUH
M\>^9U7QGR$'N"5]/R">0OX=NP2PK6HADD@APJ,0QMB&-L1;*;$6RFQ%LIL1?
M:]?!X\$.%200X5)!#A4D$.%200X5)!%PER"(22"+A+D$0DD$/S#1-$UH1;*;
M$,;8AC;(4M(6TA;2%M(6TA4A@V-MM:(,$4I`(E34<;..O7.QB7"T[I*=.TWW
M<DS7T,:?I%JCWXAVOS1`EX`O%R'($@C<GOC\7IW.+Z7#,?,N]W+O'Z?P>L3/
MU'&9]?K,/B&<;A9P,+$2,P=I$0D&<8<U1S`S"<5>^V&$1&FT0:G[:T;R/CP^
M4?H2,-.%+S"#P((3LC#T6\?:3GAZHOY/9[/9[/9^'\</8]Z?XQJ(A=]]RFY;
MA#`[$1#=(ED0J\+U_)8S1=U/S\NOY'MD@]7XM,H1(;^@6JNWC+ZFF`"8XEA'
MEZ:(W,,=7K%-(`MF!2R\(J9*0G%!%4TS[.WG+\S:5XT/XML,6`W3;NK>V-5:
ME)GBVR8M.%J5F7)D=\L5+-W\J$NI._]6WFR!Z?L6>O&DY<[D\A(<<>"*HH(*
MPY,Y?()UY!0Y<8.($^[<E;A8]3[,+&@<?L$D*0[&0QU4#6`18\62@6J0!8/`
MWP&<Y9(%D4:2J!82H8/DD7V2,//!Y[%L1XBM/;^JM-LA(0)%DC\-$C$[&350
M+5&S$51(@BVX-^NV.K=N%!+!APN=_/FJ28'QI4B0BEA[+%+!/-P[-O7M&LK3
M)I`_6'`"9$@.Q7?(T=1FQT+ET"*&KUOC7$J6VXGYD@B@I"(&6(M8E8&!R;W,
M0M?5-JT1#^9\[`D@%T98B'57TJ&(ER"I:C3)B+35;$$9B8#&8'A>";(_IPQL
M5LA)'"F60[.QAQWQ$=U$ER^9[&)0%5+Y%-Y^N_+"-"$C$V-P3=^1_"Q@8%2_
MLQLP)HU5LXG,S-X`B&F,;2?US!@>9B=4#51QA,QFN-9J>)XP<'ISYF!9$2P`
M@1@;OX%IJW%LY=,8S:(HP$QMLPD@3L9N#?GB;H';W>O:\LJ((;O'`C@^-40-
M>IKS^Y'S2X)"#=S(5F-\E2*4%1N,J((&&(<M"ELMTJ0R8H>734-\4PM&3:90
MS-`FY@$$DSFHF4$3`Q7J'JU1AU$S!%P0$>@^ZA0G-V;@(X04T*$BG491-/A"
M8GK))#4I#)39`Z5A,EPBP+D0Y!H8L@A%>,9H:A.PA1C:22IP5B^^,;`$!YE(
M2O3Y/-[[#""6*JG%\.KFO#-VUOM<M>N*IEN^]WSK>Y;PPW+QBFN4O#$A@!9I
M)!CSM!6<YALK*$@N4(TVH:32,G0U+^>W:N'*M2"NJ(N?`LW#QY%C<?O1_#,K
M?!'+R+P(0=QH8".?0DD_3PYG004VAD67S:6/2IW6A"TU88N#H3-%L=P""Z(-
M33`RP'RB;?GO2AX)`(%N.0"0*GH1%/3[W^4ZFBT&;4%L2]S3:2"WB8$U$D+.
MW?J=30CZZ=J-2":E#;*YP6+RP4SU[N$'D*""1D#<*"S16+909U5BS2?\4*U"
M$XR67C.<YM*<R`0G>0C*K965VKOYQG,6O>+X;JXV-ZV?#6+-FD[WCAP:9I$!
MN8>!M`"!,F".BV`R&(0D@,#288DP8Z0KSI%N&=U6HZN:0E0=)A7R*X*^.!R4
M3")Q#DG0058'X_7!)G>S1Q.)\88(CZA*O8_=BNB,"YLC>(_>0BI"-2E23BQ`
M$`'+2\_Y+STK.?1DET`)C!,9R0B2ACQ(F.)MJ6T(=@:Y##8)0<:-P4,`\>V%
MCE&=#UUJNR1CDIL*=:''&]-K<!A3;]YF4$D#^PH:&*U=X\8AC-H5]C>4%]75
M%"Y``(#F;&<QO-<8(0V/9#HQ):F&+?%B-MW1C:T5MM._36!UI-*0:5W7*S6:
M<+X;.\F+':""FY`K%<#(,\406*Q<LW=)+P&@JT(.'L1S?W9X!^E0%[Y5Z;M'
M77?[!K@YL3Q?E,N[*]JS5U>UHE23$CMGRM7"TF$4'I?5F=1)"8T@!E&!#`8`
M0*1$Q#!RP6Q4&M`5H`P62,4#+"8`P$`IH,2`4B23%D!`(P$9(09&04AO#8I*
MD!Q(`:`0P"PP4%2\-PM20\-RH:HSDQH64:R0BT1N2-[-BA`0:H[;!`725#0>
M^3C+]/?+KH)?-!GV^0<&A"%40=-#)38@9E$!4/E%X4>,0V/?$WT)F9YSGX6,
MMC^6V1[B#'.TWCEPWSJ*4X=&0TD7Z+P*/5CGHNO]5AKB_%>?FN-!:+.HVP/2
M#F"D3[FV*K!2F#\N'KB404I2J$7$8&1.6WPW=O.M:UK7G@BP`GLLS)J^_0T*
M+J6+R,0_/G%^N18.@:^P*<#:,T05P#S)(2=NS(=XP2/1W2?/$TY!2[XV3(*-
M3Q/E*&R,I37#ZZ7"W,IMPYFT.N4\&3>G3Y:HMT=>.9CAR[.#/99999:"JF-"
M7$VG`8A<>Y(0&HQCWFC\MT".6:((ZF20&`R45UL=RVJL:7'[QE/"#_@PNSB9
MKD1`"U/,A2<%R!I"&P/DP%R:HQ(<^;7.UJRQS;TC,<NL83!IJ97:I-4@N00Q
M./JO4_>U`*L2$"0RS.9<[%*?Q0-BA,-<)7LD1EA95VA8MK`:PJT,#!$%8P]>
M$1'F7*ER`+8W-'))47C3VNOIJ9`.N#DYB+;A)($P$@%`!F:*=DDER72#AZT8
M9T8P#N*6,*'F(-F/=8)Q24$_0,@DR^OP*(1Q$VLQ%L&4Q#4GK[;RN>EM&\9%
M)/*MJ1CJ)09B9@MUG!]Z#M1I&M<Q"`Z_?'MW0'`9O2B1K!`S*!AM;A@6;Y^<
MH1Q2`ZNYXX#ZR'[6@HU5@0_C!44K.`+Y[EAXD#`22-U`0&^+%`R].\Z+%,8Q
MJF]OP'0\.]X42H"2..KS$D$Y$`DOT>[J$FAT1*#%BAA/:#QP,-^2^73UZ\N>
MO4>)OPAN(??D!<Q4\C5@DM1P`=.21QPZ$!."X_.!M(Y,E\@>RS(&"53O@/=V
MSY[!/*@!#5<ABW220A(EU+A*%50+56MH.2O$4(2=J`N+1Q#J07GM("#P&BB#
M>=F_&N18V:[3JF+9&`08>AT@^#P29%4VB9B_42&ZPG>;UA4U]7@N+(,#&F)&
M%F@M':4-@-J5O3*.`YDR4Y@%WS:0@]#?[]Y(DA*D?N[CKUST[Z3,UGI%.593
M2-C?(IKNX*N*%6X8(P3!L3IDQN#<0CR2+"20+!L^>,,!:?9)1HRKG!EF'-HH
M&;ZXX,X2$D@@R$@14K!L;IA2FR*IFR8"MNB3Y`'(D"TO3"OFV:+:ED+II5JH
M1!"OM@B2%9HR&*#2)<T]E#<D1BC!@Z9@U&JV>)EC9&^>=B"3NS3WU/),U1\?
MAD&[A9*X^9^+(^#$M@W!LP#G3N60`M`KV_#TV1N]8O;*<V@4]6H05:EB@!H(
MT+AU0C!)07U8:?B2JI<ZM]7KDM0P-XTH,[5A$#+,54;&S;$CO.16U(/UEEXL
M33]XA@1B"`KOC5%=CSD$:L,P>E9,K`(*XE%TO>^_`;=H,;6M:QCE6Y5NL%W2
M+$DJHO6U&J\#U%-CQHA9``"<.R$PU3>#Q$>D/I&U=9W8P5Q/'U(#X&V9?*LS
M,P42`(V)F.)P1^1RC2MTQ@'J7X<!`4P0)E\"`P8,8&\T%1)S9I].7I@R><D)
M"!N3EV3N`0S!L05+E8>)U,RE*A.QB3Q,ZC80C%E3,/%G`S>S=$;:11A9N9;=
MNE;9MJ7=,VQPN[J.VQRG2W9D2O+-&JRKM56Z:F4)`M(C(0-I1P20B8"`?,?=
MT&HNF*030()BN#`L,1#>V%:DK1"CS.&,9E1UBEMBF(!(*22`H0!8$B#`((4Q
MWVD/30&B>4@D610]RI"B;T89Q*!.)>0D""9(8R$`]=:ZFU.U2HBP.FS#8\"E
MVE^C[_SX%2\9&ISGJ-9C`IM-'V>'BG%/!,7YZ8(,8,C)&(QBP8QBL%BQ&(BD
M1#!NZ,7M@81,V$'1552!\8\I(!W$;411U2`'U8KR`=#6?3.`T'(%TXD?*2$/
M`P\X)0QI7=5GA5M00SG>_-MC.=]Q^K-)-`Q(KL6B09(@""8(+*CSP$D<B"Q`
ML@05/377H>M<;6M8M:UTO%8D``8<!"!(-*(,IO(C`X=*0X%"FFG=@*B"P)G0
M?2G3E^)S(',G0]G:!I;<V(E^LPFN$+L]Z`Z8U84`JY@&VZX2UWUC8\V>D#DC
MYV5%P/4],%%4`8&!%K0*@T@!AI5&K0O(`!]5FD:CY7-\*VG1-O3#,C?C$1V&
M2(JT!2L<RHS8WW"F+0SK<23@4HG/<R=`Y]\/1`)I.8&J@4!:$V7)(A9C!&_B
MH.3-#A'B6T8L2Q6?]5UBXS>,)4T!FN04!^DB`*I9B82V%%L4!"`H>215"15I
M(/1I''..[EI>2*UFNBC7T\;':S<2E)>'J:$.VU/;;G)+])X!`;Q4AGB10:0&
M)J=31O9REQ#18(XAQ:'!H\$E<P$D)4+\&-H50+>=2`H/-C8M23`P`Z>93(),
MC,\V9"'S9,'EHI[#UD-?'B4[EA0B((G+7+`!..O?>_?=A8#`N$B2$CHH8-V,
M$7$)`H-B"7D<16I912F>"*"DA1A+FB5^%OD\A^/X\_]/A\-O:-_XQMN(#ZT`
M+I[N^A[O*IXZ+N*+(P]](B)%[F4?X6/B9.,O4"QLO>PW*PP9[%5[&$"RGHR!
M#*%%JF`F7A`<O>?'3?D"I@J1#@@EBGI2,AK%F+<'C<(NF9X9,+-TQO@[YK#2
MA.L83DS<S*S9\4,<H7@8H?A+BA#F'UQ`V%Q27UG!"0<6!B<I)$2N6=XB(IKR
M8W7;-[SM@\@V!@0C,WE.2$D"1LP;;"PU+AX1('`L$.@D\"B(^D"]1[#8KSV$
MIM502DA`D+$,>SEA6)T\;/`YFYS*@&4K[,3]BY&)U7SP0Y>V*.6Y%N/..-A_
MJ8D(D"V:R.>5E`<UB-`[&Y;ZL-PRK->Q!SL-A<M3L_I*0$;\A6!:&I8RRGB`
M@A`8L"HJ-0F)!>BB$,DNBG/QZ_>D;\UD@O6_(Y^!\B%.Y0.W<"!EDQW5'`T4
M*3(`P@XF9560,0*@"?F1:<S<*<J)8Y%"<'"X7R>1GJG'RKT*U:00E#V1"!<"
M%""8'4$9462E"1PRY_S9OO8KF\LHIA':L'#E>=77"\NT6=<8JQR>8EA00A&D
MXABSQ.MH1R"E_@C3K6JN$B#T-+WV@\N%IV*)3!0!S(Y,])'))X`59)/<)D'H
M:%5C=GTOWS`).&F4D@6>4X8PD&"&9+0J3C<VX`&9F6=-71H0+AQ#!9$"B,2Z
M2BD,!*#"S6-9.6@J0),HL"1[7$0)B"%1@R3R&(>6,CFLBF[)Q2(T9$20#.<N
M)(#B4J"6DD67>A*PA&]7&)$4.`A80U"R0@@R08UE2L!3=*LB8F$I@0L0:T1+
M:<(9*!F)LG#"6`0<4P(H(D-B,A2YPDA<.%QX;8.^J/2FVM1E')%8"SB2AT#"
M#D<#[R;2-"2`,`XF9E08ZC62\UKW9;<BE&K,O!I'19&AA@%D7/[)J<SF)YR<
M?MA]&QM.8IJP,3PZSN/Q[VVQ51S_8"(2$@L"$)4M'[^0D6`(K"+(L%@L4!06
M`+`4%(H"D1%(HJBBBBBJ*"BBBBBBJ*+)%(I%)%A%DD4(I(B"BDBDB@I!9(+(
M19)!5(C(I%(`LD6$6+=^`%GCV@(XT.+95KP!,`SN;L5(TK=T.D"5P4%)+<.E
MD@5+UZD[ABJB^9*&:%\"@SB7)3.U#M\&M;[2(:.M#Y!+$U,A4Y'L-!Y#T:#%
M06&_?&*V83">%H<J<@PAN=X)1@D/(:S+3(8*NT$<(LS(L'[.S<)%09Z0M'?/
MF6_9LR#!G8:IXMPB.*CX7;@8\#YE4@]GD"!)$OM7<Q$9!79N5$;$(6C0@B@$
MP?"S:$S`F8X=LX2FDMMIM"L#6N%0F:QDH*M:I1)Q\8J=43@]KWYN8]HTBM5U
M+N][>VRRE4N[V:DR:A"E9NT6:EN8%;!-\PHLYB2^4A(-F"!K`4)JE2!@T)6$
MH%`+H=CN8SU^VH%SB(Q,<@[).G8S,:T571\!DE.OC/8FW?IR70,3)7``8MM2
ML(#PP;S)[,]>]PFA-4=^.U"F%D,3`$0+0Q`$]:%SF8?`KJBHP,@&)ID::;96
MT>6.YTL/!@B->$F/'(J=3O(O!:Y/#%F]:K!A#!B`-8-_CW!Q5F720D(+(DW+
M`),U(T(D5S.KMJIP-:TZ.M`WI=&\C@(.$&O>V4Q7JGWD$+6N[BC8[<#`[%C1
M&S8&:(9R^'7%CVLN5=$JZRHVFZ16BK&WB1,-"TM0L:+9<,F&$,ER`XMLTX4'
M1KB4[,DA1.7M!.)Q*'V=I)(7ZU852]`U.\S&(K.XS6%C99'F`FD*5<-QY&$!
M)V]:([`@&7YE;I9_N006+0Q++BYS\UR<'+_'GM@MA6/(2U&#AY'8ZP;$$.N`
MX8C&7:C!-<)$5,3H--8H7+G389DLU29W9=XTC:>.[>&951<Y0@$D2T-G1I=A
M)"J>.XIYC0)`K""HBDF$'VO7E9(L2>W7<:U+^?<68"<A(>T0`)(/J=,`;SX6
M+(L,!NF4S`H?_DCR*KV[8:9U+F,96$<'L4`6(-`'49<[K03N3747:F7:GE2E
M+J:,JU5Q+BGF,6#`B)HQ/.9*:[2AXGJ%$08#))#OP4^3ZM8AX^N-9"2!(=DR
MRIL6E^CUQ-W*-H6#)ME8HBH0VAU&B26VA8L,`<V-/$?\AHDJ>Y68L#O-"BLO
MA6/0NR]$7*EPUU*HK8:.":=XQR2]#JF]:U`["K_PUOU='M[4]O[OXA7TT_K]
3?20+$H'@47_XNY(IPH2%!?F>$```
`
end


If you don't like, 
please fetch entire archive at:
http://130.54.33.30/~maho/povray35-2002-08-17.tar.bz2

Thanks,
 Namata Maho
Comment 4 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-09-04 18:38:40 UTC
State Changed
From-To: open->closed

Committed with both LOCALBASE safeness and some style changes, 
thanks!